body {
    background: rgb(70, 142, 236);
    font: normal 15pt Arial
}
header {
    color: white;
    text-align: center;
}
section {
    background: white;
    border-radius: 10px;
    padding: 15px;
    width: 500px;
    margin: auto;
    box-shadow: 9px 9px 10px rgba(0, 0, 0, 0.392);

}
footer {
    color: white;
    text-align: center;
    font-style: italic;
}